## git-buildpackage 0.6.22~bpo70+1

=== debian/changelog ===
git-buildpackage (0.6.22~bpo70+1) wheezy-backports; urgency=medium

  * Rebuild for wheezy-backports. Thanks to Dan Lipsitt for beating me to this
    via GHPR#8
  * Remaining changes:
      * [f6f3e6c] Remove versioned devscipts build-dep. The tests now detect
        the dch defaults
      * [37a26b0] Lower devscripts dependency. This reopens #635920
  * [da2a78e] Add gbp.conf for wheezy backports

 -- Guido Günther <agx@sigxcpu.org>  Tue, 17 Mar 2015 09:16:13 +0100

git-buildpackage (0.6.22) unstable; urgency=medium

  * [3d8939d] git.vfs: fix close method. Preventing a infinite recursion
    which can be triggered by gbp pq export --commit.

 -- Guido Günther <agx@sigxcpu.org>  Wed, 29 Oct 2014 07:47:21 +0100

git-buildpackage (0.6.21) unstable; urgency=medium

  * [81dab4b] pq: Don't fail commit if the series file is empty on the source
    branch
  * [740e431] man: fix option argument for --git-pbuilder-options
  * [22a6987] Improve change reporting a bit
  * [e08d64d] Complete setup.py for pypi

 -- Guido Günther <agx@sigxcpu.org>  Fri, 17 Oct 2014 18:41:14 +0200

git-buildpackage (0.6.20) unstable; urgency=medium

  * [ee44479] Allow to always drop pq branch after export (Closes: #761160)
  * [51ac0a5] pq: document --drop
  * [90b283f] meta-closes: Move help text to GbpOptionParser.help
  * [0afcd3d] pq: Add "pq export --commit" option.  This commits the changes
    in the pq right away. This options is currently experimental and subject
    to change.

 -- Guido Günther <agx@sigxcpu.org>  Sun, 12 Oct 2014 11:42:27 +0200

git-buildpackage (0.6.19) unstable; urgency=medium

  * [5d4cb92] Update to git-pbuilder 1.33

 -- Guido Günther <agx@sigxcpu.org>  Sun, 07 Sep 2014 09:25:48 +0200

git-buildpackage (0.6.18) unstable; urgency=medium

  * Upload to unstable
  * [6edd836] Don't delete *_source.changes on source only builds
    (Closes: #758726)
  * [a37832e] Mention --no-merge (Closes: #760091)

 -- Guido Günther <agx@sigxcpu.org>  Sat, 06 Sep 2014 13:41:05 +0200

git-buildpackage (0.6.17) experimental; urgency=medium

  [ Guido Günther ]
  * [692e5da] Make sure we fixup the changelog trailer with newer devscripts.
    We don't change any mainttrailer options already given.
    Thanks to James McCoy for the detailed explanation (Closes: #740566)
  * [ae5805e] Improve error messages on formatting errors to
    make it easier for the user to detect misformated replacement strings in
    config files and command line options.
  * [5f82f44] gbp: add --version option (Closes: #758909)
  * [04aa92f] Allow to list all available gbp subcommands
  * [68c053f] Unify doc strings a bit since they now show up with --list-cmds
  * [6d510ce] bash completion: make command list dynamic.
    Use "gbp --list-cmds" so we don't have to hardcode the available
    commands and get support for the RPM ones as they show up.

  [ Kamal Mostafa ]
  * [6823e51] buildpackage: Make debian-tag message configurable via
    --git-debian-tag-msg.

 -- Guido Günther <agx@sigxcpu.org>  Sun, 24 Aug 2014 11:31:28 +0200

git-buildpackage (0.6.16) experimental; urgency=medium

  [ Markus Lehtonen ]
  * Doc cleanups and reformatting
  * [736b9d8] Introduce git-import-srpm tool.
  * [ed228a2] import-srpm: add 'vendor' config option.
    Intended to represent the distribution vendor (e.g. 'Debian').
    Currently, this can be used in tag format strings.

  [ Guido Günther ]
  * [0b1fc0d] buildpackage: Also print tag name when tagging the Debian
    release.  Based on a patch by Kamal Mostafa
  * [2bf944f] Pass --no-pristine-tar to SRPM compnent tests
    to avoid pristine-tar showing up in the matched branches
  * [23090c9] Introduce git-buildpackage-rpm. Currently only including "gbp
    import-srpm".
  * Remove newly introducted spurious log outputs from tests

 -- Guido Günther <agx@sigxcpu.org>  Mon, 28 Jul 2014 15:57:49 +0200

git-buildpackage (0.6.13~bpo70+1) wheezy-backports; urgency=medium

  * Rebuild for wheezy-backports.
  * [f6f3e6c] Remove versioned devscipts build-dep. The tests now detect the
    dch defaults
  * [37a26b0] Lower devscripts dependency. This reopens #635920
  * [da2a78e] Add gbp.conf for wheezy backports

 -- Guido Günther <agx@sigxcpu.org>  Fri, 04 Apr 2014 11:29:15 +0200

git-buildpackage (0.6.1~bpo70+1) wheezy-backports; urgency=low

  * Rebuild for wheezy-backports.

 -- Guido Günther <agx@sigxcpu.org>  Mon, 08 Jul 2013 20:05:18 +0200
