=== debian/control ===
Source: git-buildpackage
Section: vcs
Priority: optional
Maintainer: Guido Günther <agx@sigxcpu.org>
Build-Depends:
 bash-completion,
 debhelper (>= 9~),
 docbook-utils,
 gtk-doc-tools,
 jade,
 perl,
 pychecker,
 python (>> 2.6.6-3~),
 python-coverage,
 python-dateutil,
 python-epydoc,
 python-mock,
 python-nose,
 python-nosexcover,
 python-pkg-resources,
 python-rpm,
 python-setuptools,
 rpm,
 sgml2x,
# For the testsuite
 bzip2,
 devscripts,
 git (>= 1:1.7.9.1-1~),
 pristine-tar,
 unzip,
Standards-Version: 3.9.4
Vcs-Git: git://honk.sigxcpu.org/git/git-buildpackage.git
Vcs-Browser: https://honk.sigxcpu.org/gitweb/?p=git-buildpackage.git
Homepage: https://honk.sigxcpu.org/piki/projects/git-buildpackage/
X-Python-Version: >= 2.6

Package: git-buildpackage
Architecture: all
Depends: ${python:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
 devscripts (>= 2.12.6~),
 git (>= 1:1.7.9.1-1~),
 man-db,
 python-dateutil,
 python-pkg-resources,
Recommends: pristine-tar (>= 0.5), cowbuilder
Suggests: python-notify, unzip
Description: Suite to help with Debian packages in Git repositories
 This package contains the following tools:
  * gbp import-{dsc,dscs}: import existing Debian source packages into a git
    repository
  * gbp import-orig: import a new upstream version into the git repository
  * gbp buildpackage: build a package out of a git repository, check for local
    modifications and tag appropriately
  * gbp dch: generate Debian changelog entries from Git commit messages
  * gbp {pull,clone}: clone and pull from remote repos
  * gbp pq: manage debian/patches easily
  * gbp create-remote-repo: create remote repositories

Package: git-buildpackage-rpm
Architecture: all
Depends: ${python:Depends},
 ${misc:Depends},
 git-buildpackage (= ${binary:Version}),
 python-rpm,
 rpm,
Recommends: pristine-tar (>= 0.5)
Suggests: python-notify, unzip
Description: Suite to help with RPM packages in Git repositories
 This package contains the following tools:
  * gbp import-srpm: import existing RPM source packages into a git
    repository
