=== debian/control ===
--- 
+++ 
@@ -24,7 +24,7 @@
  sgml2x,
 # For the testsuite
  bzip2,
- devscripts,
+ devscripts (>= 2.13.8~),
  git (>= 1:1.7.9.1-1~),
  pristine-tar,
  unzip,
@@ -39,7 +39,7 @@
 Depends: ${python:Depends},
  ${shlibs:Depends},
  ${misc:Depends},
- devscripts (>= 2.12.6~),
+ devscripts (>= 2.13.5~),
  git (>= 1:1.7.9.1-1~),
  man-db,
  python-dateutil,
