## git-buildpackage 0.6.27

=== debian/changelog ===
git-buildpackage (0.6.27) unstable; urgency=medium

  * [15187ba,270f41b] bash-completion: Simplify the code. This additionally
    avoids warnings on unknown commands and gives us basic completion for
    the RPM commands for free.
  * [f22785b] Allow to disable config section deprecations. Sections named
    [gbp-<command>] or [git-<command>] in gbp.conf cause a warning. In order
    to make it simpler to be compatible with ancient gbp versions these
    can be disabled by setting
        GBP_DISABLE_SECTION_DEPRECTATION=true
    in the environment.
  * [3585fdb] bash-completion: Disable config section deprecation warnings.
    It's of no use if we get these warnings on bash completion, it only
    confuses users. They're still shown when running the actual command.

 -- Guido Günther <agx@sigxcpu.org>  Tue, 05 May 2015 08:55:11 +0200

git-buildpackage (0.6.26) unstable; urgency=medium

  * [72e129b] Drop git-* commands from manpages too.
    Thanks to Michael Biebl (Closes: #783537)
  * [ee2d421] Add a note to NEWS.Debian about the removal of the git-* symlinks

 -- Guido Günther <agx@sigxcpu.org>  Tue, 28 Apr 2015 00:19:03 +0200

git-buildpackage (0.6.25) unstable; urgency=medium

  [ Markus Lehtonen ]
  * [f10d67f] UpstreamSource.guess_version: recognise debian native tarballs
  * [3ef3304] tests: add tests for UpstreamSource.guess_version()
  * [60ad28f] rpm tests: use eq_ and ok_ from nose tools.
    Provides better error messages as is more consistent as eq_ was already
    used in some test cases.
  * [f089021] tristate: implement __nonzero__() method.
    Returns False if tristate is 'off', otherwise True ('on' or 'auto').
  * [e07aaba] config: support for older six
  * [e4f767f] GitRepository/has_submodules: add treeish argument.  For
    defining a Git treeish which to look into, instead of the current working
    copy.
  * [5a74d4e] tests: add unit tests for gbp.rpm.SrcRpmFile
  * [1e347cc] rpm tests: disable one anomalous pylint error
  * [bd72c30] rpm tests: unbreak spec parsing test for openSUSE 13.2.
    Some SUSE-specific RPM tags are not supported anymore.

  [ Guido Günther ]
  * Upload to unstable
  * Some Python3 compat including using six.
  * [74008c7] Turn off coverage output by default.  It's much simpler to spot
    the cause of test failures this way.
  * [19d9280] Update docs on component tests and mailing list
  * [0b98c48,49f0e44,7ebf843] gbplogtester: robustness so we can finally
    silence the test suite.
  * [b1b7761] config test: fix missing prefix. We want to test no prefix,
    'gbp-' and 'git-'.
  * [335dfdb] command_wrapper: Make error reporting more flexible.
    We allow to substitute stderr, stdout and error_reason in run_error now.
    These changes the API for derived classses slightly so fix them up as
    well.
  * [89574a0] Don't let pristine-tar spew on stderr.
    Capture its output and only dump it on failure. This makes "gbp
    import-orig" and test runs less verbose.
  * [430be38] testutils: Fix __all__. The values weren't correctly seperated
  * [36b90e9] SrcRpmFile: Add stderr to error messages
    so we can better debug failures like
        http://honk.sigxcpu.org:8001/job/git-buildpackage/230/changes
  * [53fbee6] Depend on cpio needed by gbp import-srpm

  [ Daniel Kahn Gillmor ]
  * [83c5cc5] Allow to set upstream-vcs-tag via gbp.conf.
    Also pass it through version_to_tag so
        upstream-vcs-tag = libgpg-error-%(version)s
    properly expands the version replacement. (Closes: #780602)
  * [cb03293] Add %(hversion)s to version_to_tag to support some upstreams
    enigmail upstream uses tags named enigmail-1-8 for 1.8.  Other
    upstreams have used similar conventions, likely as holdovers from CVS
    (e.g. gnupg 1.4.2 was tagged with V1-4-2).  This patch helps packagers
    work with these upstreams. (Closes: #780679)

  [ Martin Erik Werner ]
  * [4a53c0f] docs: Fix diirectory->directory typo in gbp.conf manpage
    (Closes: #783013)

  [ Daniel Gollub ]
  * [aa8548d,e0f8b5b] gbp-dch: Guess upstream-tag based on merge-base to not
    accidentally pick up tags from the Debian branch.
    (Closes: #gh:7)

 -- Guido Günther <agx@sigxcpu.org>  Mon, 27 Apr 2015 09:05:16 +0200

git-buildpackage (0.6.24) experimental; urgency=medium

  [ Guido Günther ]
  * [1d6c4c7] Deprecate legacy config sections.
    We deprecate sections starting with git- and gbp- to reduce the confusion
    about what gets parsed first.  Output a warning if the old format is in use.
    Jessies gbp already supports both formats as does the one in
    wheezy-backports.
  * [e3a8666] Drop all gbp-* and git-* commands as announced in the
    deprecation notice from June 2013. From now on only "gbp <command>" is
    supported.
  * [229f259] buildpackage: Tag currently checked out head.
    Tag the head checked out at command invocation. The build can
    take some time and the repo might have changed underneath us.
    (Closes: #776506)
  * [428e895] Make Debian and Git spelling consistent
  * [644c97f] dch: Support Gbp-Dch: besides Git-Dch: as meta tag
  * [64be54d] pq: Generate new style Gbp-Pq: Topic <topic> entries.
  * [ff40c5d] Move requests import to downloads.
    The requests import takes ages and therefore considerably slows
    down program start up.
    This is very much noticeably during bash completion. Before:
    $ time gbp --list-cmds >/dev/null
    real	0m0.559s
    user	0m0.528s
    sys	0m0.028s
    After:
    $ time gbp --list-cmds >/dev/null
    real	0m0.092s
    user	0m0.088s
    sys	0m0.000s
  * [d86c624] bash-completion: Avoid a pointless fork
  * [0881bfc] Bump standards version
  * Many fixes towards Python3 compatibility

  [ Markus Lehtonen ]
  * [7ce15d2] pq: deprecate the usage of 'gbp-pq-topic:'
    Replaced by the "Gbp[-Pq]: Topic <topic>" command.
  * [aa22e22] import-srpm: support gbp-config command.
  * [1c6df3e] ComponentTestBase: ignore system and user config.

