=== debian/control ===
--- 
+++ 
@@ -19,16 +19,18 @@
  python-nosexcover,
  python-pkg-resources,
  python-rpm,
+ python-six,
  python-setuptools,
- rpm,
  sgml2x,
 # For the testsuite
  bzip2,
+ cpio,
  devscripts (>= 2.13.8~),
  git (>= 1:1.7.9.1-1~),
  pristine-tar,
+ rpm,
  unzip,
-Standards-Version: 3.9.4
+Standards-Version: 3.9.6
 Vcs-Git: git://honk.sigxcpu.org/git/git-buildpackage.git
 Vcs-Browser: https://honk.sigxcpu.org/gitweb/?p=git-buildpackage.git
 Homepage: https://honk.sigxcpu.org/piki/projects/git-buildpackage/
@@ -44,7 +46,8 @@
  man-db,
  python-dateutil,
  python-pkg-resources,
-Recommends: pristine-tar (>= 0.5), cowbuilder
+ python-six,
+Recommends: pristine-tar (>= 0.5), cowbuilder, python-requests
 Suggests: python-notify, unzip
 Description: Suite to help with Debian packages in Git repositories
  This package contains the following tools:
@@ -62,6 +65,7 @@
 Architecture: all
 Depends: ${python:Depends},
  ${misc:Depends},
+ cpio,
  git-buildpackage (= ${binary:Version}),
  python-rpm,
  rpm,
