## git-buildpackage 0.7.0

=== docs/Makefile ===
--- 
+++ 
@@ -12,6 +12,9 @@
         gbp-import-orig   \
         gbp-pq            \
         gbp-pull          \
+        gbp-buildpackage-rpm \
+        gbp-import-srpm \
+        gbp-pq-rpm \
         $(NULL)
 
 MAN5S = gbp.conf
