=== debian/control ===
--- 
+++ 
@@ -3,8 +3,9 @@
 Priority: optional
 Maintainer: Guido Günther <agx@sigxcpu.org>
 Build-Depends:
- bash-completion,
+ bash-completion (>= 1:2.1-4.2~),
  debhelper (>= 9~),
+ dh-python,
  docbook-utils,
  gtk-doc-tools,
  jade,
@@ -50,7 +51,7 @@
 Recommends: pristine-tar (>= 0.5),
  cowbuilder | pbuilder | sbuild,
  python-requests
-Suggests: python-notify, unzip
+Suggests: python-notify, unzip, sudo
 Description: Suite to help with Debian packages in Git repositories
  This package contains the following tools:
   * gbp import-{dsc,dscs}: import existing Debian source packages into a git
@@ -75,5 +76,11 @@
 Suggests: python-notify, unzip
 Description: Suite to help with RPM packages in Git repositories
  This package contains the following tools:
+  * gbp buildpackage-rpm: build a package out of a git repository, check for
+    local modifications and tag appropriately
   * gbp import-srpm: import existing RPM source packages into a git
     repository
+  * gbp pq-rpm: manage patches easily
+ .
+ These tools are currently in an experimental state. Branch names and
+ repository layouts might change without lots of prior warning.
