=== debian/control ===
--- 
+++ 
@@ -31,9 +31,10 @@
  pristine-tar,
  rpm,
  unzip,
+ zipmerge
 Standards-Version: 3.9.6
 Vcs-Git: git://honk.sigxcpu.org/git/git-buildpackage.git
-Vcs-Browser: https://honk.sigxcpu.org/gitweb/?p=git-buildpackage.git
+Vcs-Browser: https://git.sigxcpu.org/cgit/git-buildpackage/
 Homepage: https://honk.sigxcpu.org/piki/projects/git-buildpackage/
 X-Python-Version: >= 2.6
 
@@ -73,7 +74,7 @@
  python-rpm,
  rpm,
 Recommends: pristine-tar (>= 0.5)
-Suggests: python-notify, unzip
+Suggests: python-notify, unzip, zipmerge, mock
 Description: Suite to help with RPM packages in Git repositories
  This package contains the following tools:
   * gbp buildpackage-rpm: build a package out of a git repository, check for
