## git-buildpackage 0.7.5~bpo8+1

=== debian/changelog ===
git-buildpackage (0.7.5~bpo8+1) UNRELEASED; urgency=medium

  * jessie-backports Rebuilt for jessie.

 -- Guido Günther <agx@sigxcpu.org>  Mon, 22 Aug 2016 12:22:57 +0000

git-buildpackage (0.7.5) unstable; urgency=medium

  [ Dmitry Teselkin ]
  * [3a93ada] Use tox for testing

  [ Guido Günther ]
  * [b56f7b0] buildpackage: don't claim the tarball does not exist. It can
    also be triggered by --force-create
  * [4ff5c3a] buildpackage: Simplify tarball generation logic.
  * [cfcac02] buildpackage: Allow to generate subtarballs.
  * [508656d] buildpackage: Support pristine-tar with multiple tarballs
    but disable pristine-tar-commit in this case for now
  * [22435b2] buildpackage: Check for existence of subtarballs as well

 -- Guido Günther <agx@sigxcpu.org>  Fri, 27 May 2016 10:27:07 +0200
