## git-buildpackage 0.7.5

=== requirements.txt ===
six>=1.9.0
nose>=0.11.1
coverage>=2.85
nosexcover>=1.0.7
python-dateutil
mock
